powered by Jive Software

Spark tradutor?

Galera como usa o Spark tradutor?? tentei utilizar ele está travando…

meu Open fire é o 3.9.3 e o Spark 2.6.3